package com.zanxiang.manage.domain.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author : lingfeng
 * @time : 2022-06-06
 * @description : 支付方式
 */
@Data
public class PayWayVO {

    /**
     * 支付方式
     */
    @ApiModelProperty(notes = "支付方式")
    private Long id;

    /**
     * 支付渠道标识
     */
    @ApiModelProperty(notes = "支付渠道标识")
    private String payWayKey;

    /**
     * 支付渠道名称
     */
    @ApiModelProperty(notes = "支付渠道名称")
    private String payWayName;
}